<div class="row pie-charts">

  <ba-card *ngFor="let chart of charts" class="pie-chart-item-container col-xlg-3 col-lg-3 col-md-6 col-sm-12 col-12">

    <div class="pie-chart-item">
     
      <div class="description">
        <p translate>{{ chart.description }}</p>
        <div class="description-stats">{{ chart.stats }}</div>
                <p>{{chart.subtitle}}</p>

      </div>
      <i class="chart-icon i-{{ chart.icon }}"></i>
    </div>

  </ba-card>
</div>
